<?php
/**
 * $Source: /home/cvs/nukescripts/admin/modules/cMax/EmptyDebug.php,v $
 * $Revision: 1.0.1-1 $
 * $Author: cyril $
 * $Date: 2006/08/22 12:49:01 $
 *
 */
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
if ($acces == 1) {
	if($admintest && $adminsecu)  {

if ( empty($rt) ) {
	incoh();
	br('2');
	echo "<center><font color='red'>!! "._EMPTY_MAXDEBUG_SURE." !!</font><br /><br />"
	    ."[ <a href='".$admin_file.".php?op=EmptyDebug&amp;rt=1'>"._YES."</a> - <a href='".$admin_file.".php?op=max_debug'>"._NO."</a> ]</center>";
	br('2');
	incof();
} else {

    		$GLOBALS['db']->sql_query("DELETE FROM `".TABLE_ERRORS."` ");
    		redirect_url("".$admin_file.".php?op=max_debug");
}

	}
}else {
	echo "Access Denied";
}